@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900');
body {font-family: 'Montserrat', sans-serif; font-weight:400; overflow-x:hidden;}
img { max-width:100%;}
a { transition:0.5s all ease;}
.header { background-size:cover;}
.homebg { background:url(../images/home_headerbg.jpg) no-repeat center top;}
.logo {    margin:15px 0; display:inline-block;}
.topbar { font-size:15px; font-weight:300; color:#fff; line-height:normal; padding-top:18px; padding-bottom:18px; text-align:right;}
.topbar a:hover { text-decoration:underline;}
.banner_text {margin-top:160px;}
.banner_text h2  { font-size:20px; font-weight:bold; color:#ffcc00; line-height:normal; text-transform:uppercase; margin:0;}
.banner_text h3{ font-size:30px; font-weight:bold; color:#fff; line-height:normal; text-transform:uppercase; margin:0;}
.banner_text P{ font-size:15px; color:#fff; margin:15px 0 0 0; line-height:normal;}
.banner_text a{ font-size:15px; color:#fff; text-transform:uppercase; display:inline-block; padding:0 25px; line-height:44px; background:#e10000; margin-top:15px;}
.banner_text a:hover { background:#fff; color:#e10000;}
.banner_bottom { background:rgba(225,0,0,0.6);}
.banner_bottom ul { margin:0; padding:0;}
.banner_bottom .container>ul >li { list-style:none; display:inline-block; padding:0 33px; line-height:114px; float:left;}
.banner_bottom ul li.phoneandsearch { padding-right:0; line-height:normal; float:right;}
.headerphone {   margin-top: 36px;    margin-right:12px; float:left; font-size:37px; font-weight:500; color:#fff; line-height:20px;}
.headerphone span { font-size:17px; font-weight:300; line-height:normal;}


.searchcontbtn { float:right; position:relative;}
.searchcontbtn >a { display:block; line-height:114px; font-size:33px; color:#fff; background:#410d10; padding:0 18px; cursor:pointer;}
.searchshow { position:absolute; right:0; top:100%; min-width:405px; padding:20px 20px 10px 20px; background:#410d10; display:none; z-index:999999;}
.searchcont { display:inline-block; position:relative; margin:0px 0; width:100%; background:#fff; line-height:normal;}  
.searchcont input { width:100%; border:0; background:none; outline:none;font-size:12px; color:#000; line-height:25px; height:25px; padding:0 45px 0 10px}
.searchcont button {   border:0; background:#e10000; cursor:pointer; position:absolute; right:0; top:0; outline:none; font-size:12px; color:#fff; line-height:25px; height:25px; padding:0;  transition:0.5s all ease; font-weight:600; padding:0 10px;}
.searchcont button:hover { background:#8c0a10;}
.searchshow ul { margin:0; padding:0; text-align:center;}
.searchshow ul li { list-style:none; display:inline-block; font-size:12px; color:#fff; padding:10px 3px 0px 3px}
.searchshow ul li a { font-size:12px; color:#fff;}
.searchshow ul li a:hover{ text-decoration:underline;}



.pageheading {font-family: 'Playfair Display', serif; font-size:35px; color:#000000; line-height:normal; text-transform:capitalize; background:url(../images/headingbg.png) no-repeat center bottom;}
.pageheading span{ font-family: 'Montserrat', sans-serif;font-size:13px; color:#737373; line-height:normal; display:inline-block; text-transform:uppercase; width:100%;}
.pagecontent { font-size:12px; color:#737373; line-height:22px; }

.productont{ border-bottom:1px solid #d0d0d0; padding-bottom:20px;}
.productont_img { line-height:212px; min-height:212px; text-align:center;}
.productont_title { font-size:14px; color:#000000; font-weight:600; text-transform:uppercase; margin-top:10px;}
.productont_detail { font-size:13px; color:#575757; line-height:normal; margin:16px 0;}
.productont_price { font-size:16px; color:#e10000; font-weight:900;}
.welcometextbg { background:#000000;}
.welcometext1 { font-size:14px; color:#c84333;}
.welcometext2 { font-size:31px; color:#fff; text-transform:uppercase; line-height:30px;}
.welcometext2 span { font-size:14px; color:#8d8d8d; display:inline-block; width:100%;}
.welcometext3 { font-size:14px; color:#fff; line-height:22px;}

.aboutusbg { background:url(../images/car.png) no-repeat center bottom;}
.pageheading2 span { color:#c84333;}
.banners { padding:0 0 17px 0}
.starscont { font-size:15px; margin:15px 0;}
.starscont i { margin:0 1px;}
.fa-star.grey { color:#cccccc;}
.instockcont { font-size:13px; color:#00b70d; font-weight:600; }
.footertop { background:url(../images/footer_menu2.jpg) repeat-x center top, url(../images/footer_menu.jpg) repeat center top; padding-top: 34px;}
.footerbg { background:url(../images/footerbg.jpg) no-repeat center top; background-size:cover;}
.footertext { font-size:12px; color:#fff; line-height:20px; padding-right:25px;}
.socialicons { margin-top:20px; margin-bottom:20px;}
.socialicons a { display:inline-block; font-size:18px; color:#fff; line-height:42px; height:42px; width:42px; text-align:center; border:1px solid #fff; margin-right:10px; background:#e10000; border-radius:50%; transition:0.5s all ease;}  
.socialicons a:hover { transform:rotate(360deg);}
.btm-text {
    margin-bottom:15px;
    display: inline-block;
    width: 100%;
    color: #fff;
    font-size: 13px;
    line-height:20px;
}
.btm-text i {
    font-size: 18px; color:#e10000;
}

.btm-text2 {
    margin-bottom:15px;
    display: inline-block;
    width: 100%;
    color: #737373;
    font-size: 13px;
    line-height:20px;
}
.btm-text2 i {
    font-size: 18px; color:#737373;
}


.copyright { background:rgba(0,0,0,0.5); padding:15px 0; font-size:13px; color:#fff;}


.nextpages { background:url(../images/nextpagesbanner.jpg) no-repeat center top; background-size:cover;}
.breedcrmds { background:#dbdbdb; padding:15px 0}
.breedcrmds ul { list-style:none; margin:0; padding:0;}
.breedcrmds ul li { padding:0 10px; border-right:1px solid #000; font-size:13px; color:#000; text-transform:uppercase; display:inline-block;}
.breedcrmds ul li:last-child { border:0;}
.breedcrmds ul li a{font-size:13px; color:#000; font-weight:500;}
.breedcrmds ul li a:hover { text-decoration:underline;}
.pagetitle { font-size:33px; color:#e20001; font-weight:700;} 
.pagetitle2 { font-size:18px; color:#000000; text-transform:uppercase; font-weight:600; border-bottom:1px solid #e6e6e6; padding:0 0 10px 0}

.checkouttext { font-size:14px; color:#878787; line-height:24px; margin:25px 0 15px 0}
.checkouttext strong { font-weight:700; font-size:15px; color:#000; text-transform:uppercase; display:inline-block; margin-bottom:5px;}
.bilinginfo { background:#e10000; font-size:14px; color:#fff; padding:0 10px; line-height:39px; font-weight:600; text-transform:uppercase;}
.checkoutformcont { font-size:13px; font-weight:500; color:#000000; line-height:normal; line-height:24px;}
.checkoutformcont .col-sm-2 { margin-bottom:15px;}
.checkoutformcont input ,.checkoutformcont select{ background:#efefef; border:0; outline:none; height:24px; line-height:24px; width:100%; max-width:346px; margin-bottom:15px; padding:0 10px; font-size:12px;}
.checkoutformcont button { background:#e10000; text-transform:uppercase; font-weight:600; border:0; margin-top:15px; transition:0.5s all ease; font-size:14px; color:#fff; padding:0 35px; line-height:39px; display:inline-block; }
.checkoutformcont button:hover { background:#000000;}

.cmspagescont { font-size:13px; color:#878787; line-height:24px; }
.cmspagescont h4 { font-size:14px; color:#000; text-transform:uppercase; font-weight:700; margin:20px 0 10px 0; padding:0;}


.contactusfld { border:1px solid #dddddd; position:relative; padding-top:15px;}
.contactusfld label { font-weight:normal;font-size:13px; color:#787878; }
.contactusfld >span{ border:1px solid #dddddd; background:#fff; padding:0 15px; line-height:25px; font-size:13px; color:#787878;display: inline-block;    margin: -13px 0 0 21px; top:0;   position: absolute; left:0;}
.contactusfld input{ font-size:14px; color:#aaaaaa; border:1px solid #dddddd; background:none; outline:none; line-height:34px; display:inline-block; width:100%;padding:0 10px;}
.contactusfld textarea{ font-size:14px; color:#aaaaaa; border:1px solid #dddddd; background:none; outline:none; width:100%; line-height:22px; padding:5px 10px;}
.contactusfld button {display:inline-block; font-weight:bold; transition:0.3s all ease; background:none; font-size:15px; color:#aaaaaa; min-width:121px; line-height:34px; border:2px solid #aaaaaa; cursor:pointer; outline:none; margin-bottom:20px;}
.contactusfld button:hover { background:#e10000; border:2px solid #fff; color:#fff;}


.subcatpagecontainer { border-bottom:1px solid #acacac; padding:15px 0;}
.catimg { border:8px solid #f1f3f4;}
.subcatdetail h4 { font-size:19px; font-weight:600; text-transform:uppercase; margin-top:0;}
.subcatdetail { font-weight:500; color:#6a6a6a; font-size:12px; text-transform:uppercase; text-align:center;}
.subcatproduct { font-size:17px; color:#fff; text-transform:uppercase; background:#e10000; text-align:center;padding:20px 10px;}
.subcatproduct span { display:inline-block; width:100%; font-weight:800; font-size:37px; line-height:38px;}
.cartcont{ background:#eeeeee;}
.cartcont .p0 { padding:0;}

.carthead { background:#e10000; text-align:center;}
.carthead td { color:#fff !important; font-size:14px; font-weight:600; text-transform:uppercase; border-right:2px solid #fff; border-top:0; border-bottom:2px solid #fff;}
.tabkegre {background:#eeeeee !important; margin-bottom:0;}
.tabkegre >tbody>tr>td{ font-size:14px; color:#000; line-height:39px; border:2px solid #fff; border-top:0; text-align:center;}
.cartcont>tbody>tr>td{ font-size:14px; color:#000; line-height:39px; border:2px solid #fff; border-top:0; text-align:center;}
.cmspagescont input[type="radio"] { margin-right:6px; margin-top:6px;}
.catul { display:inline-block;}
.breedcrmds ul.catul li{ display:inline-block; border:0 !important; text-align:center; padding:0 24px;}
.catul li span { display:block; min-height:35px;}



@media screen and (min-width:768px){
.banners { margin-top:-130px;    position: relative;
    display: inline-block;
    width: 100%;}	
	}

@media screen and (min-width:1200px){
.banners { margin-top:-150px;    position: relative;	
}
}

@media screen and (max-width:991px){
.banners  { margin-top:0;}
.banner_text { margin-top:30px;}
}

@media screen and (max-width:767px){
.header{ text-align:center;}
.topbar {text-align:center;}
.logo { margin-bottom:0;max-width: 118px;}
.pageheading {    font-size: 25px;}
.breedcrmds ul.catul li { width:50%; float:left; margin-top:30px;}

}
@media screen and (max-width:500px){
.searchshow { min-width: 300px;}
.banner_bottom .container>ul >li { width:33%; float:left; line-height: 56px;}
body {    padding-bottom:66px;}
.searchshow { top:auto; bottom:100%; line-height:normal; width:100%;}
.headerphone { margin-top:15px;     font-size: 28px; text-align:left;}
.headerphone span {    font-size: 14px;}
.searchcontbtn >a {line-height: 66px;}
.banner_bottom ul li.phoneandsearch {     padding-left: 10px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 999999;
    background: rgba(225,0,0,1);}
}
	